<xsl:stylesheet version="1.0" 
xmlns:xsl="http://www.w3.org/1999/XSL/Transform"> 
<xsl:output method="text"/> 
 
<xsl:template match="chnlmgr_*">
<xsl:value-of select="channel_enable"/>
</xsl:template>
 
</xsl:stylesheet>
